require 'rails_helper'

RSpec.describe "Settings::TaxProfiles", type: :request do
  describe "GET /settings_tax_profiles" do
    it "works! (now write some real specs)" do
      get settings_tax_profiles_path
      expect(response).to have_http_status(200)
    end
  end
end
